.shopseLS02 #header .header-body {
	background: #11121e !important;
	border-top: 3px solid #11121e !important;
	border-bottom: 1px solid #11121e !important;
}

.shopseLS02 #header .header-nav.header-nav-line nav > ul > li > a {
	color: #ffffff !important;
}

.shopseLS02 #header .header-nav.header-nav-line nav > ul li:hover > a {
	color: #d30e12 !important;
}

.shopseLS02 #header .header-btn-collapse-nav, #header .header-nav.header-nav-line nav > ul li:hover > a:before, #header .header-nav.header-nav-line nav > ul:not(:hover) li > a.active, #header .header-nav.header-nav-line nav > ul:not(:hover) li > a.active:before {
	background: #d30e12 !important;
}

#header .header-btn-collapse-nav .fa-bars {
	color: #ffffff !important;
}

html .shopseLS02 .buy-button-anchor {
  background-color: #ffffff !important;
  border: 2px solid #ffffff !important;
  color: #11121e !important;
  border-radius: 0px !important;
  padding: 3px 0px 0px 0px !important;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 155px;
  height: 35px !important;
  line-height: 1 !important;
  font-size: 12px !important;
}

html .shopseLS02 #header .btn-primary:hover, html #header .btn-primary.hover, #header .btn-primary:hover {
	color: #ffffff !important;
	background-color: #11121e !important;
	border-color: #11121e !important;
}

.shopseLS02 #header .user-icon {
	color: #11121e !important;
}

.shopseLS02 #header .user-icon:hover {
	color: #ffffff !important;
}

.shopseLS02 #countdown {
	background-color: #ffffff !important;
}

.shopseLS02 #countdown h2 {
	color: #ffffff !important;
}

html .shopseLS02 .monthly-plans .bg-color-primary, html .bg-primary {
	background-color: #d30e12 !important;
	color: #ffffff !important;
}

.shopseLS02 .block-three .countdown .border-color-primary {
	border-color: #ffffff !important;
	background-color: #d30e12 !important;
	color: #ffffff !important;
}

html .shopseLS02 .countdown.countdown-light > span > span {
	color: #ffffff !important;
}

.shopseLS02 .block-four .block-four-title {
	color: #d30e12 !important;
}

.shopseLS02 .block-four .block-four-text {
	color: #000000 !important;
}

.shopseLS02 .block-four .btn-primary {
	color: #ffffff !important;
	border-color: #d30e12 !important;
	background-color: #d30e12 !important;
}

.shopseLS02 .block-four .btn-primary.btn-arrow {
	color: %desk_content_about_text_carousel% !important;
	border-color: %desk_content_about_bg_carousel% !important;
}

.shopseLS02 .block-four .btn-primary:hover.btn-arrow {
	color: %desk_content_about_text_carousel_hover% !important;
	border-color: %desk_content_about_bg_carousel_hover% !important;
}

.shopseLS02 .block-four .btn-primary:hover {
	color: #d30e12 !important;
	background-color: #ffffff !important;
	border-color: #d30e12 !important;
}

.shopseLS02 #sobre .tabs.tabs-simple .nav-tabs > li {
	background-color: #9e9e9e !important;
	border: 3px solid #ffffff !important;
}

.shopseLS02 #sobre .nav-tabs {
	border-bottom: 0px !important;
}

.shopseLS02 .block-schedule .tabs.tabs-simple .nav-tabs > li .nav-link {
	color: #ffffff !important;
}

.shopseLS02 .block-schedule {
	background-color: #ffffff !important;
}

.shopseLS02 .block-four {
	background-color: #ffffff !important;
}

.shopseLS02 li.nav-item.appear-animation.active {
	background-color: #ffffff !important;
	border: 3px solid #ffffff !important;
}

html body.shopseLS02 .block-schedule .tabs.tabs-simple .nav-tabs > li.active .nav-link, html body .block-schedule .tabs.tabs-simple .nav-tabs > li.active .nav-link:focus, html body .block-schedule .tabs.tabs-simple .nav-tabs > li .nav-link:hover, html body .block-schedule .tabs.tabs-simple .nav-tabs > li.active .nav-link:hover {
	color: #000000 !important;
	background-color: #d30e12 !important;
}

html body.shopseLS02 #sobre li.nav-item.appear-animation.mb-4.mb-md-0.tab-1.active {
	background-color: #d30e12 !important;
}

.shopseLS02 .block-faq {
	background-color: #d30e12 !important;
}

.shopseLS02 .block-faq .block-eight-title {
	color: #ffffff !important;
}

.shopseLS02 .block-faq .block-faq-title {
	background-color: #11121e !important;
}

.shopseLS02 .block-faq .block-faq-title a {
	color: #ffffff !important;
}

.shopseLS02 .block-faq i.fas.fa-plus.mr-3.text-dark.fa-plus-sign {
	color:#ffffff !important;
}

.shopseLS02 .block-faq .accordion.accordion-modern .card:first-of-type, .block-faq .accordion.accordion-modern .card:not(:first-of-type):not(:last-of-type), .block-faq .accordion.accordion-modern .card:last-of-type {
	border-bottom: 1px solid #d30e12 !important;
}

.shopseLS02 #depoimentos {
	background-color: #ffffff !important;
}

.shopseLS02 #depoimentos.block-eight .block-eight-title {
	color: #11121e !important;
}

.shopseLS02 #depoimentos.block-eight .testimonial-primary blockquote {
	background-color: #11121e !important;
}

.shopseLS02 #depoimentos.block-eight .testimonial-primary .testimonial-arrow-down {
	border-top-color: #11121e !important;
}

.shopseLS02 #depoimentos.block-eight blockquote:before {
	color: #d30e12 !important;
}

.shopseLS02 #depoimentos.block-eight .testimonial blockquote p {
	color: #ffffff !important;
}

.shopseLS02 #depoimentos.block-eight strong.font-weight-bold.font-amino-medium {
	color: #909090 !important;
}

.shopseLS02 #depoimentos.block-eight span.font-weight-light {
	color: #909090 !important;
}

.shopseLS02 #equipe {
	background-color: %desk_content_team_bg% !important;
}

.shopseLS02 #equipe h3.speaker-title {
	color: %desk_content_team_title% !important; 
}

.shopseLS02 #equipe .speakers-cols .plan-features, .speakers-cols .plan-footer {
	background: %desk_content_team_card_bg% !important;
}

.shopseLS02 #equipe .pricing-table .plan .plan-price, .pricing-table .plan .plan-features, .pricing-table .plan .plan-footer {
	border: 1px solid %desk_content_team_card_bg% !important;
}

.shopseLS02 #equipe .speakers-cols .plan-features {
	border-color: %desk_content_team_card_bg% !important;
}

.shopseLS02 #equipe h3.speaker-col-title {
	color: %desk_content_team_card_text% !important;
}

.shopseLS02 #equipe .plan-features {
	background-color: %desk_content_team_card_bg% !important;
}

.shopseLS02 #equipe p.speaker-text {
	color: %desk_content_team_card_text% !important;
}

.shopseLS02 .speakers-cols .plan-footer .btn {
	color: %desk_content_team_card_btn_text% !important;
	border: 2px solid %desk_content_team_card_btn_bg% !important;
	background-color: %desk_content_team_card_btn_bg% !important;
}

.shopseLS02 .speakers-cols .plan-footer .btn:hover {
	color: %desk_content_team_card_btn_text_hover% !important;
	border: 2px solid %desk_content_team_card_btn_text_hover% !important;
	background-color: %desk_content_team_card_btn_bg_hover% !important;
}

/* INI TIPO */
.shopseLS02 #buy-section {
	background-color: #f0f0f0 !important;
}

.shopseLS02 #buy-section .block-eight .block-eight-title {
	color: #11121e !important;
}

/*TIPO 1*/
.shopseLS02 #buy-section .tipo-1 .plan {
	background-color: %desk_content_buy_bg_um% !important;
}

.shopseLS02 #buy-section .tipo-1 .plan .limitador {
	color: %desk_content_buy_title_um% !important;
}

html #buy-section .tipo-1 .text-color-dark, html #buy-section .tipo-1 .text-dark {
	color: %desk_content_buy_prices_um% !important;
}

.shopseLS02 #buy-section .tipo-1 .plan .btn-success {
	background-color: %desk_content_buy_btn_bg_um% !important;
	border-color: %desk_content_buy_btn_border_um% !important;
	color: %desk_content_buy_btn_text_um% !important;
}

.shopseLS02 #buy-section .tipo-1 .plan .btn-success:hover {
	background-color: %desk_content_buy_btn_bg_hover_um% !important;
	border-color: %desk_content_buy_btn_border_hover_um% !important;
	color: %desk_content_buy_btn_text_hover_um% !important;
}

.shopseLS02 #buy-section .tipo-1 .plan .btn-more-info-product-description {
	background: %desk_content_buy_btn_info_bg_um% !important;
	border-color: %desk_content_buy_btn_info_border_um% !important;
	color: %desk_content_buy_btn_info_text_um% !important;
}

.shopseLS02 #buy-section .tipo-1 .plan .btn-more-info-product-description:hover {
	background: %desk_content_buy_btn_info_bg_hover_um% !important;
	border-color: %desk_content_buy_btn_info_border_hover_um% !important;
	color: %desk_content_buy_btn_info_text_hover_um% !important;
}

/*TIPO 2*/
.shopseLS02 #buy-section .tipo-2 {
	background-color: %desk_content_buy_bg% !important;
}

.shopseLS02 #buy-section .tipo-2 h1.block-eight-title {
	color: #11121e !important;
}

.shopseLS02 #buy-section .tipo-2 .pricing-info {
	background: %desk_content_buy_product_info_bg% !important;
}

.shopseLS02 #buy-section .tipo-2 .pricing-list .pricing-block .pricing-title {
	color: %desk_content_buy_product_info_title% !important;
}

.shopseLS02 #buy-section .tipo-2 h2.pricing-title {
	color: %desk_content_buy_product_info_title% !important;
}

.shopseLS02 #buy-section .tipo-2 .custom-control-label {
	color: %desk_content_buy_product_info_terms% !important;
}

.shopseLS02 #buy-section .tipo-2 .custom-control-label::before {
	border-color: %desk_content_buy_product_info_terms% !important;
	background-color: transparent !important;
}

.shopseLS02 #buy-section .tipo-2 a.side-panel-toggle {
	color: %desk_content_buy_product_info_terms% !important;
}

.shopseLS02 #buy-section .tipo-2 .pricing-block > .row > div:nth-child(2) {
	background-color: %desk_content_buy_product_values_bg% !important;
	border-left: 1px solid %desk_content_buy_product_values_bg% !important;
}

.shopseLS02 #buy-section .tipo-2 .pricing-block .plan-price {
	background-color: %desk_content_buy_product_values_bg% !important;
}

.shopseLS02 #buy-section .tipo-2 h6.text-prod.text-prec.text-old.through {
	color: %desk_content_buy_product_values_text% !important;
}

.shopseLS02 #buy-section .tipo-2 .pricing-list .pricing-block .price-box .plan-price .price {
	color: %desk_content_buy_product_values_text% !important;
}

.shopseLS02 #buy-section .tipo-2 span.price.price-1 {
	color: %desk_content_buy_product_values_text% !important;
}

.shopseLS02 #buy-section .tipo-2 label.price-label {
	color: %desk_content_buy_product_values_text% !important;
}

.shopseLS02 #buy-section .tipo-2 .pricing-list .pricing-block .price-box .plan-price .price-label {
	color: %desk_content_buy_product_values_text% !important;
}

.shopseLS02 #buy-section .tipo-2 a.btn.btn-success {
	color: %desk_content_buy_product_valuest_btn_text% !important;
	background-color: %desk_content_buy_product_valuest_btn_bg% !important;
	border-color: %desk_content_buy_product_valuest_btn_text% !important;
}

.shopseLS02 #buy-section .tipo-2 a.btn.btn-success:hover {
	color: %desk_content_buy_product_valuest_btn_text_hover% !important;
	background-color: %desk_content_buy_product_valuest_btn_bg_hover% !important;
	border-color: %desk_content_buy_product_valuest_btn_text_hover% !important;
}

.shopseLS02 #buy-section .tipo-2 a.btn.side-panel-toggle {
	color: %desk_content_buy_btn_more_text% !important;
	background-color: %desk_content_buy_btn_more_bg% !important;
	border-color: %desk_content_buy_btn_more_text% !important;
}

.shopseLS02 #buy-section .tipo-2 a.btn.side-panel-toggle:hover {
	color: %desk_content_buy_btn_more_text_hover% !important;
	background-color: %desk_content_buy_btn_more_bg_hover% !important;
	border-color: %desk_content_buy_btn_more_text_hover% !important;
}

.shopseLS02 #buy-section .tipo-2 .prod-info {
	color: %desk_content_buy_product_info_add% !important;
}

/* TIPO 3 */
.shopseLS02 #buy-section .tipo-3 .plan {
	background-color: %desk_content_buy_bg_tres% !important;
}

.shopseLS02 #buy-section .tipo-3 .plan .limitador {
	color: %desk_content_buy_title_tres% !important;
}

html #buy-section .tipo-3 .text-color-dark, html #buy-section .tipo-3 .text-dark {
	color: %desk_content_buy_prices_tres% !important;
}

.shopseLS02 #buy-section .tipo-3 .plan .btn-success {
	background-color: %desk_content_buy_btn_bg_tres% !important;
	border-color: %desk_content_buy_btn_border_tres% !important;
	color: %desk_content_buy_btn_text_tres% !important;
}

.shopseLS02 #buy-section .tipo-3 .plan .btn-success:hover {
	background-color: %desk_content_buy_btn_bg_hover_tres% !important;
	border-color: %desk_content_buy_btn_border_hover_tres% !important;
	color: %desk_content_buy_btn_text_hover_tres% !important;
}

.shopseLS02 #buy-section .tipo-3 .plan .btn-more-info-product-description {
	background: %desk_content_buy_btn_info_bg_tres% !important;
	border-color: %desk_content_buy_btn_info_border_tres% !important;
	color: %desk_content_buy_btn_info_text_tres% !important;
}

.shopseLS02 #buy-section .tipo-3 .plan .btn-more-info-product-description:hover {
	background: %desk_content_buy_btn_info_bg_hover_tres% !important;
	border-color: %desk_content_buy_btn_info_border_hover_tres% !important;
	color: %desk_content_buy_btn_info_text_hover_tres% !important;
}

/*TIPO 4*/
.shopseLS02 #buy-section .tipo-4 .plan {
	background-color: #ffffff !important;
}

.shopseLS02 #buy-section .tipo-4 .plan .mt-0.text-center{
	background-color: #d30e12 !important;
}

.shopseLS02 #buy-section .tipo-4 .plan .limitador {
	color: #ffffff !important;
}

.shopseLS02 .tipo-4 .plan .limitador {
	background-color: #d30e12 !important;
}

html #buy-section .tipo-4 .text-color-dark, html #buy-section .tipo-4 .text-dark {
	color: #ffffff !important;
}

.shopseLS02 #buy-section .tipo-4 .plan .btn-success {
	background-color: #00d9a3 !important;
	border-color: #00d9a3 !important;
	color: #ffffff !important;
}

.shopseLS02 #buy-section .tipo-4 .plan .btn-success:hover {
	background-color: #ffffff !important;
	border-color: #00d9a3 !important;
	color: #00d9a3 !important;
}

.shopseLS02 #buy-section .tipo-4 .plan .btn-more-info-product-description {
	background: #fffcfc !important;
	border-color: #acacac !important;
	color: #acacac !important;
}

.shopseLS02 #buy-section .tipo-4 .plan .btn-more-info-product-description:hover {
	background: #acacac !important;
	border-color: #acacac !important;
	color: #ffffff !important;
}

/* END - TIPOS */

.badge {
	background: %desk_tags_bg% !important;
	color: %desk_tags_text% !important;
}

.shopseLS02 #footer {
	background-color: #11121e !important;
}

.shopseLS02 #footer p.text-color-light.text-3.line-height-6 {
	color: #ffffff !important;
}

.shopseLS02 #footer strong.text-2.text-yellow {
	color: #ffffff !important;
	-webkit-text-fill-color: #ffffff !important;
}

.shopseLS02 #footer strong.text-2.text-yellow:hover {
	color: #d30e12 !important;
	-webkit-text-fill-color: #d30e12 !important;
}

.shopseLS02 #footer i.fas.fa-angle-right.p-relative.top-1.pl-2.text-yellow {
	color: #ffffff !important;
	-webkit-text-fill-color: #ffffff !important;
}

.shopseLS02 #footer i.fas.fa-angle-right.p-relative.top-1.pl-2.text-yellow:hover {
	color: #d30e12 !important;
	-webkit-text-fill-color: #d30e12 !important;
}

.shopseLS02 #footer p.font-weight-bold.mb-4.phone-footer.text-yellow {
	-webkit-text-fill-color: #fff !important;
	color: #fff !important;
}

.shopseLS02 #footer i.icons.text-color-light.text-5 {
	color: #fff !important;
	-webkit-text-fill-color: #fff !important;
}

.shopseLS02 #footer i.fab.text-color-light.text-5 {
	color: #fff !important;
	-webkit-text-fill-color: #fff !important;
}

.shopseLS02 #footer i.fas.text-color-light.text-5 {
	color: #fff !important;
	-webkit-text-fill-color: #fff !important;
}

.shopseLS02 #footer .container .list.list-icons .phone2-footer {
	color: #fff !important;
	-webkit-text-fill-color: #fff !important;
}

.shopseLS02 #footer .container .list.list-icons .whatsapp-footer {
	color: #fff !important;
	-webkit-text-fill-color: #fff !important;
}

.shopseLS02 #footer .list.list-icons p {
	color: #fff !important;
	-webkit-text-fill-color: #fff !important;
}

.shopseLS02 #footer a:not(.btn).text-color-light {
	color: #fff !important;
	-webkit-text-fill-color: #fff !important;
}

.shopseLS02 #footer .btn-outline.btn-primary {
	color: #ffffff;
	border-color: #ffffff;
	background-color: transparent !important;
}

.shopseLS02 #footer .btn-outline.btn-primary:hover {
	color: #11121e !important;
	border-color: #ffffff !important;
	background-color: #ffffff !important;
}

.shopseLS02 #footer #contactForm .form-control {
	color: #11121e !important;
	background-color: #ffffff !important;
}

.shopseLS02 #footer #contactForm .form-control::-webkit-input-placeholder { 
	color: #11121e !important;
}

.shopseLS02 #footer #contactForm .form-control:-ms-input-placeholder { 
	color: #11121e !important;
}

.shopseLS02 #footer #contactForm .form-control::placeholder {
	color: #11121e !important;
}

.shopseLS02 #footer #contactForm label.error {
	color: #ffffff !important;
}

a.btn.btn-desejo.btn-100-mobile.btn-love.mb-2.w-100.text-default {
	background: %desk_all_btn_love_bg% !important;
	color: %desk_all_btn_love_text% !important;
	border-color: %desk_all_btn_love_bg% !important;
}

a.btn.btn-desejo.btn-100-mobile.btn-love.mb-2.w-100.text-default:hover {
	background: %desk_all_btn_love_bg_hover% !important;
	color: %desk_all_btn_love_text_hover% !important;
	border-color: %desk_all_btn_love_bg_hover% !important;
}

a.nav-link.bt-none.p-0.pb-2 {
	border-bottom-color: #cd1830 !important;
}

.container-cart a.nav-link.bt-none.p-0.pb-2.active {
	border-bottom-color: #11121e !important;
}

/* Carrinho */
.container-carrinho {
	border-top: 5px solid #cd1830 !important;
}

.container-cart a.nav-link.bt-none.p-0.pb-2 {
	border-bottom-color: #11121e !important;
}

.container-cart a.nav-link.bt-none.p-0.pb-2 p.text-color-dark {
	color: #11121e !important;
}

.container-cart .input-group.mb-4.pl-3.pr-3.pt-2 input {
	border-color: #d30e12 !important;
}

.container-cart button#basic-addon2 {
	background-color: #d30e12 !important;
	color: #ffffff !important;
	border-color: #d30e12 !important;
}

.container-cart button#basic-addon2:hover {
	background-color: #ffffff !important;
	color: #d30e12 !important;
	border-color: #d30e12 !important;
}

button.input-group-text.btn.btn-default.btn-shipping.btn-shipping-prod {
	background-color: #d30e12 !important;
	color: #ffffff !important;
	border-color: #d30e12 !important;	
}

button.input-group-text.btn.btn-default.btn-shipping.btn-shipping-prod:hover {
	background-color: #ffffff !important;
	color: #d30e12 !important;
	border-color: #d30e12 !important;	
}

button.btn.btn-primary.float-right.mb-2.btn-green.btn-100-mobile.font-amino-black {
	background-color: #11121e !important;
	color: #ffffff !important;
	border-color: #11121e !important;	
}

button.btn.btn-primary.float-right.mb-2.btn-green.btn-100-mobile.font-amino-black:hover {
	background-color: #ffffff !important;
	color: #11121e !important;
	border-color: #11121e !important;	
}

html .featured-box-primary .box-content {
	border-top-color: #cd1830 !important;
}

button.btn.btn-sm.btn-primary.plus-button-prod.merge-top-right-button.ml-1.mt-1.btn-outline-mod.qntd-right.qntd-btn-cart,
button.btn.btn-sm.btn-primary.minus-button-prod.merge-top-left-button.mt-1.btn-outline-mod.qntd-left.qntd-btn-cart {
	background-color: #d30e12 !important;
	color: #ffffff !important;
}



/* Login - Modal */
.viewLoginInicial .login-overlay-bg .login-overlay-container {
	background-color: #ffffff !important;
}

.viewLoginInicial section.toggle.active {
	background-color: #11121e !important;
}

.viewLoginInicial .toggle-primary .toggle.active > label {
	color: #ffffff !important;
	background-color: #d30e12 !important;
	border: 1px solid #d30e12 !important;
}

.viewLoginInicial .login-overlay-container .btn-success {
	background-color: #ffffff !important;
	border: 2px solid #ffffff !important;
	color: #d30e12 !important;
}

.viewLoginInicial .login-overlay-container .btn-success:hover {
	background-color: #d30e12 !important;
	border: 2px solid #d30e12 !important;
	color: #ffffff !important;
}

.viewLoginInicial input.form-control {
	background: #ffffff !important;
	color: #11121e !important;
}

.viewLoginInicial a.text-center.font-amino-medium.text-color-dark.mb-0 {
	color: #ffffff !important;
	text-decoration: none;
}

.viewLoginInicial a:hover.text-center.font-amino-medium.text-color-dark.mb-0 {
	color: #d30e12 !important;
	text-decoration: none;
}

/* Redes Sociais do Rodapé */
.social-icons:not(.social-icons-clean) li a {
	background: #11121e !important;
}

#footer .social-icons li a {
	color: #ffffff !important;
}

.social-icons li:hover.social-icons-instagram a {
	background: #d30e12 !important;
}

#footer .social-icons li:hover a {
	color: #ffffff !important;
}

/* Banner */
.slider-scroll-button:before, .slider-scroll-button:after {
	border-color: #ffffff !important;
}

/* Menu Mobile */
.menu-overlay-container {
	background: #11121e !important;
}

.menu-overlay-container .menu-overlay li a {
	color: #11121e !important;
}

.menu-overlay-container .close-menu-button {
	color: #11121e !important;
}

.menu-overlay-container .menu-overlay li .buy-button {
	background-color: #ffffff !important;
	border: 2px solid #ffffff !important;
	color: #11121e !important;
}

.menu-overlay-container .menu-overlay li .buy-button:hover {
	color: #ffffff !important;
	background-color: #11121e !important;
	border-color: #11121e !important;
}

.menu-overlay-container .menu-overlay li .wp-button {
	border: 2px solid #ffffff !important;
}

.menu-overlay-container .menu-overlay li .wp-button:hover {
	color: #11121e !important;
	background-color: #ffffff !important;
}

/*loading*/
.loading-overlay {
	background: #d30e12 !important;
}

.bounce-loader .bounce1, .bounce-loader .bounce2, .bounce-loader .bounce3 {
	background-color: #ffffff !important;
}
